Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
IT WAS THIS ONE
imported>Soranin
while at it, let me test something else
Line 4: Line 4:
.tabbernav {
.tabbernav {
padding-bottom: 0px !important;
padding-bottom: 0px !important;
}
.portable-infobox .pi-navigation,
.portable-infobox .pi-header,
.portable-infobox .pi-caption,
.portable-infobox .pi-data-value,
.portable-infobox .pi-data-label {
    -webkit-hyphens:none;
    -moz-hyphens:none;
    -ms-hyphens:none;
    hyphens:none;
}
}

Revision as of 03:01, 20 July 2020

.tabbernav > li {
	line-height: 25px !important;
}
.tabbernav {
	padding-bottom: 0px !important;
}


.portable-infobox .pi-navigation,
.portable-infobox .pi-header,
.portable-infobox .pi-caption,
.portable-infobox .pi-data-value,
.portable-infobox .pi-data-label {
     -webkit-hyphens:none;
     -moz-hyphens:none;
     -ms-hyphens:none;
     hyphens:none;
}